:root {
    --red: #e30613;
}
.speakerImg {
  display: block;
    object-fit: cover;
    object-position: center top !important;
}
html,
body,
nav ul li a,
nav ul li a:visited {
    font-family: futura-pt, sans-serif;
}

nav ul li {
    a.active::after {
        display: none;
    }

    a {
        font-weight: 600 !important;
    }

    a.active {
        color: var(--red) !important;
    }

    display: flex;
    align-items: center;

    @media (min-width: 1200px) {
        &:not(:last-child)::after {
            content: "/";
            padding-left: 5px;
            padding-right: 5px;
            color: #c4c4c4 !important;
            font-weight: 600 !important;
            font-size: 18px !important;
        }
    }
}




h2 {
    color: #fff;
    font-family: "futura-pt-bold";
    font-weight: 700 !important;
    font-size: 2.5rem;
    margin-bottom: 40px;
    text-align: center;
}

.abc-checkbox input.is-invalid + label::before {
    border-color: #dc3545;
}

.abc-checkbox label {
    padding-left: 15px;

    &::before {
        width: 20px;
        height: 20px;
        top: 4px;
        border-radius: 1px;
        margin-left: -1rem;
    }

    &::after {
        width: 20px;
        height: 20px;
        margin-left: -1rem;
        left: 0;
        top: 4px;
        font-size: 14px;
        padding-left: 3px;
        padding-top: 0px;
    }
}

#registration-success {
    color: #040348;
}

.abc-checkbox input[type="checkbox"]:indeterminate + label::after,
.abc-checkbox input[type="radio"]:indeterminate + label::after {
    display: none;
}

#modalCoffee {
    &:has(.speakerName) {
        button {
            background-color: #040348;
            border-color: #040348;
            color: white;
        }
    }

    .speakerName {
        font-size: 28px;
    }

    .speakerInfo {
        padding: 0 15%;
        font-size: 18px;
    }
}

@media (max-width: 576px) {
    .prelegentContainer {
        justify-content: center !important;
    }
}

@media (min-width: 1200px) {
    nav .container {
        max-width: 1220px;
    }
}
html {
    background-color: #040348;
}
.mr-1{
  color:white;
}

.navigation {
    background-size: 330% !important;
  
}
@media only screen and (max-width: 1400px) {
.languages {
background-color: #040348 !important;
} 